Skip to main content
DELETE
/
sandboxes
/
{sandboxName}
/
previews
/
{previewName}
/
tokens
/
{tokenName}
Delete token for Sandbox Preview
curl --request DELETE \
  --url https://api.blaxel.ai/v0/sandboxes/{sandboxName}/previews/{previewName}/tokens/{tokenName} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.blaxel.ai/v0/sandboxes/{sandboxName}/previews/{previewName}/tokens/{tokenName}"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.blaxel.ai/v0/sandboxes/{sandboxName}/previews/{previewName}/tokens/{tokenName}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "message": "<string>"
}

Authorizations

Authorization
string
header
required

OAuth2 authentication with JWT tokens

Path Parameters

sandboxName
string
required

Name of the Sandbox

previewName
string
required

Name of the Preview

tokenName
string
required

Name of the Token

Response

200 - application/json

successful operation

message
string

Success message

Last modified on July 1, 2026